.c-book {
  position: relative;
  margin-top: 0;
  padding-bottom: 20px;
  text-align: center; }
  .c-book__link:hover {
    text-decoration: none; }
  .c-book__image {
    position: relative;
    margin-top: -35px; }
    @media (max-width: 1199.98px) {
      .c-book__image {
        margin-top: -30px; } }
    @media (max-width: 991.98px) {
      .c-book__image {
        position: absolute;
        margin-top: 0;
        top: -110px;
        right: 60px; } }
    @media (max-width: 767.98px) {
      .c-book__image {
        right: 0; } }
    @media (max-width: 575.98px) {
      .c-book__image {
        top: -45px;
        width: 200px; } }
  @media (max-width: 991.98px) {
    .c-book__icon {
      left: 0;
      position: relative;
      top: 0;
      margin-top: 10px; } }
  @media (max-width: 1199.98px) {
    .c-book {
      height: 200px;
      margin-bottom: 50px;
      display: table-cell;
      vertical-align: middle; } }
  @media (max-width: 991.98px) {
    .c-book {
      margin-top: 100px;
      width: 100%;
      display: block;
      padding: 9% 330px 0 0; } }
  @media (max-width: 767.98px) {
    .c-book {
      display: table-cell;
      padding: 0 250px 0 15px;
      width: 1000px;
      vertical-align: middle; } }
  @media (max-width: 575.98px) {
    .c-book {
      padding: 0 190px 0 5px; } }
